Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Apr 2020 07:08:03 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   contacted
My original request was 3 items (6475487287)  and already confirmed by you
and after that i received email that there was something wrong with visa
transaction . I revised with my bank the money already deducted from your
side so what is problem and sending e mail about missing item and no one
reply about my problem, I regret about trying to buy form your on line side
and if you will not deliver my order please release my money back to my visa

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/616061